# Jupyter notebooks
.ipynb_checkpoints/
.git/
*.pyc
*.whl
build/
project.egg-info/
__pycache__/
venv/

# models
model/*
failure/*
failure
roberta-cpv-multilabel


# vscode stuff
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json
*.code-workspace

# pycharm stuff
.idea

# Local History for Visual Studio Code
.history/

